# arm_softmax_with_batch_q7.c File Reference

CMSIS-NN: arm_softmax_with_batch_q7.c File Reference

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Functions
arm_softmax_with_batch_q7.c File Reference

## Functions

void | arm_softmax_with_batch_q7 (const q7_t *vec_in, const uint16_t nb_batches, const uint16_t dim_vec, q7_t *p_out)
| Q7 softmax function with batch parameter. More...